.cover {
	position: relative;
	min-height: 100vh;
}

@media (max-width: 991px) {
	.cover {
		padding-top: 320px;
		padding-bottom: 50px;
	}
	}

@media (min-width: 992px) {
	.cover {
		height: 100vh;
		min-height: 650px;
	}
}

.cover-slick {
	width: 100%;
	height: 100%;
}

@media (max-width: 991px) {
	.cover-slick {
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		z-index: -1;
	}
}

.cover-slick div {
	height: 100%;
	background-size: cover;
	background-position: center;
}

.cover-content {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	z-index: 99;
	text-align: center;

	max-width: 600px;
	margin-top: -60px;
}

.cover-content h1 {
	margin-bottom: 1rem;
}

.cover-content h1>span {
	background: rgba(3, 25, 48, .9);
	color: #fff;
}

.cover-content h1>span>span {
	color: #fffc00;
}

.cover-content p {
	margin: 0;
}

.cover-content .text {
	background: rgba(204, 211, 223, .8);
	padding: 1rem;
	color: #333;
	display: inline-block;
}

/**/

.services {
	text-align: center;
}

@media (min-width: 992px) {
	.services {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
		z-index: 5;
	}
}

.services>div {
	display: inline-block;
}

.services>div>a {
	display: block;
	width: 230px;
	height: 230px;
	position: relative;
	margin: 2rem;
}

@media (max-width: 991px) {
	.services>div>a {
		margin: .5rem;
	}
}

.services>div>a:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: url(images/circle.png);
	background-repeat: no-repeat;
	background-position: center;
}

.services>div>a:hover {
	transform: scale(1.2);
}

.services>div>a:hover:before {
	animation: fa-spin 4s infinite linear;
}

.services>div>a>span {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	width: 180px;
	height: 180px;

	background: rgba(56, 56, 56, .4);
	border-radius: 50%;
}

.services>div>a>span>span {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);

	font-size: 2.3rem;
	line-height: 2.3rem;
	color: #fff;
	font-weight: bold;

	width: 120px;
	text-align: center;
}

/**/

@media (min-width: 992px) {
	.news {
		position: absolute;
		bottom: 54px;
		right: 0;
	}
}

@media (max-width: 991px) {
	.news {
		margin-bottom: 2rem;
	}
}

.news h2 {
	background: rgba(160, 191, 49, .8);
	display: inline-block;
	margin: 0;
	padding: .75rem 2rem;
	border-top-left-radius: 2rem;
	font-size: 1.4rem;
	color: #fff;
}

.news .content {
	background: rgba(0, 138, 46, .8);
	display: block;
	margin: 0;
	padding: 1rem;
	border-top-left-radius: 3rem;
	border-bottom-left-radius: 3rem;
	height: 100px;
	width: 25vw;
	color: #fff;
	position: relative;
}

@media (max-width: 991px) {
	.news .content {
		width: 90%;
	}
}

.news ul {
	list-style: none;
	padding: 0;
	margin: 0;

	padding-left: 80px;
}

.news ul a {
	color: inherit;
}

.news .buttons {
	position: absolute;
	top: 0px;
	left: 10px;
	width: 80px;
	font-size: 20px;
}

.news .buttons button {
	background: none;
	border: 0;
	float: right;
	color: #fff;
}

/**/

.events {
	text-align: left;
}

@media (min-width: 992px) {
	.events {
		position: absolute;
		bottom: 54px;
		left: 0;
		z-index: 999;
	}
}

.events h2 {
	background: rgba(19, 164, 226, .8);
	display: inline-block;
	margin: 0;
	padding: .75rem 2rem;
	border-top-right-radius: 2rem;
	font-size: 1.4rem;
	color: #fff;
}

.events .content {
	background: rgba(0, 62, 125, .8);
	display: block;
	margin: 0;
	padding: 1rem;
	border-top-right-radius: 3rem;
	border-bottom-right-radius: 3rem;
	height: 100px;
	width: 70vw;
	text-align: right;
	color: #fff;
}

@media (max-width: 991px) {
	.events .content {
		width: 90%;
		display: inline-block;
	}
}

.events .content a {
	color: inherit;
}

.events .content a:hover {
	text-decoration: none;
}

.events-slick {
	margin-top: -34px;
	padding: 0 30px;
}

.event-content {
	display: table;
}

.event-content>div {
	display: table-cell;
	vertical-align: middle;
}

.event .icon {
	width: 140px;
	height: 140px;
	border-radius: 50%;
	background: #ed774f;
	border: 2px solid #fff;
	text-align: center;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;

	display: flex;
	align-items: center;
	justify-content: center;
}

.event .icon>div {}

@media (max-width: 667px) {
	.event .icon {
		width: 90px;
		height: 90px;
	}
}

.event:hover .icon {
	transform: scale(.9);
	background: #94b921;
}

.event .icon .day {
	display: block;
	font-size: 3rem;
	line-height: 3rem;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.event:hover .icon .day {
	transform: scale(1.3);
}


.event .icon .month {
	display: block;
}

.event .text {
	padding: 0 1rem;
}

.event .text .name {
	font-weight: bold;
}

.event .text .location {
	color: #ed774f;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 140px;
}


@media (max-width: 667px) {
	.events-slick {
		margin-top: -11px;
	}

	.event .text .name {
		height: 4rem;
		max-width: 140px;
		overflow: hidden;
	}

}

/**/

.moked-banner {
	position: absolute;
	top: 180px;
	left: 0;
	background: rgba(255, 255, 255, 0.9);
	border-top-right-radius: 5rem;
	border-bottom-right-radius: 5rem;
	padding: 15px;
	    z-index: 9;
}

.moked-banner:hover {
	padding-left: 3rem;
}

/**/

body {
	background: #ed774f;
}

.extra-accessibility-mode body {
	background: #003f7c;
}

.cover {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

@media (min-width: 992px) {
	.opened-navigation {
		overflow: hidden;
	}

	.opened-navigation .cover {
		-webkit-transform: perspective(300px) rotateY(-20deg);
		transform: perspective(300px) rotateY(-20deg);
	}
}

/**/

.footer {
	display: none;
}

/**/

video {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	background-size: cover;
	transition: 1s opacity;
}

@media (max-width: 1199px) {
	video {
		display: none;
	}
}

.video-toggles {
	position: absolute;
	bottom: 48%;
	right: 15px;

	z-index: 99;
}

#toggle-video {
	background: #003f7c;
    color: #fff;
    border: 0;
    padding: 10px 15px;
    cursor: pointer;
    width: 44px;
    margin-top: 15px;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    z-index: 9;
    display: block;
    position: absolute;
    top: 205px;
    right: 0;
    border-radius: 2rem 0 0 2rem;
}

#toggle-video:hover,
#toggle-video:focus {
	background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 767px) {
	#toggle-video {
		display: none;
	}
}


#toggle-sound {
	background: #56c4be;
	color: #fff;
	border: 0;
	padding: 10px 15px;
	cursor: pointer;

	width: 44px;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;

	z-index: 9;

	display: block;
}

#toggle-sound:hover,
#toggle-sound:focus {
	background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 767px) {
	#toggle-sound {
		display: none;
	}
}

/**/

.more-events-div {
	margin-top: -22px;
	margin-left: -16px;
	text-align: left;
	position: relative;
}

@media (max-width: 667px) {
	.more-events-div {
		margin-top: 5px;
	}
}

.more-events {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
	display: inline-block;
	padding: 0 .5rem;
	background: rgba(237, 119, 79, .8);
	border-radius: 0 0 1rem 0;
}

.more-events:hover {
	background: #94b921;
}

@media (min-width: 992px) {
	.no-events {
		font-size: 2rem;
		opacity: .5;
		letter-spacing: 10px;
		padding: .5rem 2rem 3.1rem 1rem;
	}
}

@media (min-width: 1470px) {
	.no-events {
		letter-spacing: 25px;
	}
}